- "name": "Kompania Plemion Rzecznych"
  "color": "#51b1ab"
  "children":
  - "name": "Omówienie"
    "pretext": "Po otrzymaniu wieści o tym, że leżący u wybrzeży jeziora Leśnogród stanął na krawędzi wojny absolutnej, Kompania Plemion Rzecznych szybko wysłała swoich przedstawicieli, aby ustanowili placówkę handlową. Wraz z wykupywaniem Usług przez pozostałe Frakcje Kompania może powiększać swój kapitał, zdobywając Punkty Zwycięstwa poprzez budowę **Faktorii** wzdłuż rzeki. Może również zdobywać Punkty Zwycięstwa, kumulując **Fundusze**. Jednak zasobny skarbiec jest łatwym celem, więc Plemiona Rzeczne muszą rozważnie prowadzić swoje działania w zdradliwym lesie."
  - "name": "Zasady Frakcji i jej Zdolności"
    "children":
    - "name": "Pływacy."
      "text": "Kompania traktuje rzeki jak ścieżki i może poruszać się wzdłuż rzek bez względu na to, kto kontroluje początkową i docelową polanę _(Kompania nadal może korzystać ze zwykłych ścieżek)_."
    - "name": "Przekuwanie."
      "text": "Kompania przekuwa karty za Dnia poprzez inwestowanie Funduszy na puste pola torów Faktorii. _(Kompania nie posiada komponentów do przekuwania)_."
    - "name": "Na Sprzedaż."
      "text": "Gracz Kompani kładzie karty z ręki odkryte powyżej swojej planszy Frakcji. Jeżeli inny gracz ma dobrać losową kartę z ręki gracza Kompanii, te karty należy zakryć, potasować, a następnie utworzyć z nich stos, z którego ten gracz dobiera losową kartę. Po tej czynności karty należy ponownie rozłożyć odkryte."
    - "name": "Fundusze."
      "text": "Gracz Kompanii może przeprowadzać wiele akcji, inwestując albo wydając **Fundusze** - wojowników znajdujących się na polu Funduszy na planszy Frakcji."
    - "name": "Faktorie."
      "text": "Gracz Kompanii otrzymuje Punkty Zwycięstwa, gdy rozmieszcza Faktorie."
      "children":
      - "name": "Zakłócenia w Handlu."
        "text": "Za każdy razem, gdy z Mapy zostaje usunięta Faktoria, gracz Kompanii usuwa połowę swoich Funduszy _(zaokrąglając w górę)_ i odkłada usuniętą Faktorię do pudełka."
    - "name": "Wykupowanie Usług."
      "text": "Dowolny inny gracz na początku swojego Świtu może wykupić Usługi Kompanii."
      "children":
      - "name": "Koszt."
        "text": "Kupujący płaci za Usługi wojownikami ze swojej puli, których rozmieszcza na polu Płatności Kompanii Plemion Rzecznych w liczbie równej kosztowi Usługi przedstawionemu na torze Usług Kompanii."
      - "name": "Liczba Usług."
        "text": "Podczas każdej tury dany gracz może wykupić jedną Usługę Kompanii oraz po jednej Usłudze za każdą polanę z Faktorią, na której znajduje się dowolny komponent Frakcji tego gracza."
      - "name": "Fundusze Włóczęgi."
        "text": "Włóczęga płaci za Usługi, wyczerpując przedmioty - za każdy wyczerpany w ten sposób przedmiot gracz Kompanii rozmieszcza jednego wojownika Kompanii na polu Płatności."
    - "name": "Usługi Kompanii."
      "text": "Kompania Plemion Rzecznych oferuje trzy następujące Usługi."
      "children":
      - "name": "Karta."
        "text": "Kupujący bierze na rękę jedną dowolną kartę z jawnej ręki gracza Kompanii _(Kupujący może korzystać z tej Usługi kilkukrotnie pod warunkiem, że ma dostęp do wystarczającej liczby Faktorii)_."
      - "name": "Łodzie Rzeczne."
        "text": "Do końca swojej tury kupujący traktuje rzeki jak ścieżki."
      - "name": "Najemnicy."
        "text": "Podczas Dnia i Wieczorem w danej turze kupujący traktuje wojowników Kompanii jako swoich wojowników, ale wyłącznie podczas rozpatrywania kontroli i walki z Frakcją inną niż Kompania. _(Kupujący nie może przemieszczać wojowników Kompanii, wliczać na poczet Dominacji ani usuwać w sytuacji innej niż otrzymywanie obrażeń. Nadal są to komponenty Kompanii, nie mają na nich zatem wpływu efekty takie jak Szpital Polowy Markizy czy Przekonywanie Ministra Księstwa)_."
        "children":
        - "name": "Otrzymywanie Obrażeń."
          "text": "Kupujący musi rozdzielić otrzymane obrażenia między swoich wojowników a wojowników Kompanii. Kupujący przyjmuje nieparzystą liczbę obrażeń poprzez usunięcie swoich _(nie Plemion Rzecznych)_ wojowników, jeśli biorą udział w walce, albo poprzez usunięcie swoich budynków lub żetonów - jeśli na polanie walki nie ma wojowników _(w tym wojowników Kompanii)_."
        - "name": "Najemnicy Włóczęgi."
          "text": "Włóczęga nie może kupować Najemników od Kompanii. _(Jeśli kupujący walczy z Włóczęgą i najemnik Kompanii jest usuwany, Frakcja kupującego, nie Kompania, zostaje Wrogą Frakcją)_."
  - "name": "Przygotowanie Frakcji"
    "children":
    - "name": "Krok 1: Przygotowanie Wojowników."
      "text": "Gracz tworzy pulę 15 wojowników."
    - "name": "Krok 2: Rozmieszczenie Wojowników."
      "text": "Gracz rozmieszcza 4 wojowników na dowolnych polanach położonych nad rzeką."
    - "name": "Krok 3: Uzupełnienie Torów Faktorii."
      "text": "Gracz rozmieszcza 9 Faktorii na odpowiadających im torach Faktorii."
    - "name": "Krok 4: Pozyskanie Startowych Funduszy."
      "text": "Gracz rozmieszcza 3 wojowników na polu Płatności."
    - "name": "Krok 5: Ustalenie Cen Początkowych."
      "text": "Gracz umieszcza po jednym znaczniku Usług na wybranym polu każdego toru Usług."
  - "name": "Świt"
    "pretext": "Świt Kompanii Plemion Rzecznych składa się z trzech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Protekcjonizm."
      "text": "Jeżeli pole Płatności jest puste, gracz Kompanii rozmieszcza na nim dwóch swoich wojowników."
    - "name": "Dywidendy."
      "text": "Jeżeli na Mapie znajduje się co najmniej jedna Faktoria, gracz Kompanii otrzymuje po jednym Punkcie Zwycięstwa za każde dwa Fundusze _(Gracz nie otrzymuje punktów za wojowników na polach Płatności i Inwestycji)_."
    - "name": "Zebranie Funduszy."
      "text": "Gracz przenosi na pole Funduszy wszystkich wojowników znajdujących się na planszy Frakcji"
  - "name": "Dzień"
    "pretext": "Gracz może inwestować i wydawać Fundusze, aby przeprowadzać poniższe akcje w dowolnej kolejności i liczbie powtórzeń. Gdy gracz inwestuje Fundusz, przenosi wojownika na pole Inwestycji. Jeżeli gracz wydaje Fundusz, zwraca tego wojownika do puli jego właściciela."
    "children":
    - "name": "Ruch."
      "text": "Gracz inwestuje jeden Fundusz, aby się poruszyć."
    - "name": "Walka."
      "text": "Gracz inwestuje jeden Fundusz, aby zainicjować walkę."
    - "name": "Przekucie."
      "text": "Gracz inwestuje Fundusze, aby przekuć karty ze swojej ręki. Zamiast przenieść tych wojowników na pole Inwestycji, gracz musi rozmieścić ich na pustych polach torów Faktorii odpowiadających symbolom przedstawionym w koszcie przekucia karty."
      "children":
      - "name": "Eksport."
        "text": "Zamiast korzystać z efektu przekutej karty, gracz może ją odrzucić, aby rozmieścić jednego z wojowników Kompanii na polu Płatności."
    - "name": "Dobranie Karty."
      "text": "Gracz inwestuje jeden Fundusz, aby dobrać kartę."
    - "name": "Werbunek."
      "text": "Gracz wydaje jeden Fundusz, aby rozmieścić wojownika na dowolnej polanie położonej nad rzeką."
    - "name": "Budowa Faktorii z Garnizonem."
      "text": "Gracz wydaje dwa Fundusze, aby rozmieścić Faktorię oraz wojownika."
      "children":
      - "name": "Wybór Polany."
        "text": "Gracz wybiera dowolną polanę bez Faktorii, która kontrolowana jest przez dowolnego gracza."
      - "name": "Wydanie Funduszy."
        "text": "Gracz wydaje dwa Fundusze w postaci wojowników gracza, który kontroluje wybraną polanę."
      - "name": "Rozmieszczenie i Punktacja."
        "text": "Na wybranej polanie gracz rozmieszcza odpowiadającą jej symbolem Faktorię oraz wojownika. Następnie otrzymuje Punkty Zwycięstwa widniejące na nowo odkrytym polu na swojej planszy Frakcji."
  - "name": "Wieczór"
    "pretext": "Wieczór Kompanii Plemion Rzecznych składa się z dwóch kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Odrzucenie Kart."
      "text": "Jeżeli gracz posiada na ręce więcej niż pięć kart, odrzuca wybrane przez siebie karty do momentu, aż będzie miał na ręce pięć kart."
    - "name": "Ustalenie Kosztów."
      "text": "Gracz Kompanii może przenieść każdy znacznik Usługi na dowolne pole danego toru w celu ustalenia nowej ceny odpowiedniej Usługi."
